This is a docbook->html converter.  Yes, I know this isn't perfect, and yes,
I know it isn't jade.  It is hopefully, however, fast enough that we can
only ship sgml files (as opposed to jade's output) in the short term, until
we can use Mozilla w/ the docbook xsl instead.

For those doc people who want to play with this, and don't want
to configure nautilus, you can compile it with the following
command line:

gcc -o gnome-db2html2 `xml-config --cflags --libs` `gnome-config --cflags --libs gnome` -Wall -g gdb3html.c toc-elements.c sect-elements.c sect-preparse.c

You can run it by doing:

gnome-db2html2 file.sgml > file.html

If you want to look at a particular section, do:

gnome-db2html2 "file.sgml?sectid" > sectid.html

View in netscape/testgtkhtml as per normal.  Note, internal links won't
work in any way, shape, or form.

  -Jonathan
